AF: Afgaanistaan
AL: Albaaniya
DZ: Aljeeriya
AD: Andora
AO: Angoola
AI: Anguula
AQ: Antaarktika
AG: 'Antigua & Barbuuda'
AR: Arjentiina
AM: Armeeniya
AW: Aruba
AZ: Asarbajan
AU: Awstaraaliya
AT: Awsteriya
CI: 'Ayfori Koost'
IE: Ayrlaand
IS: Ayslaand
PA: Baanama
BB: Baarbadoos
PG: 'Babua Niyuu Gini'
BS: Bahaamas
PK: Bakistaan
PW: Balaaw
BD: Bangladesh
BR: Baraasiil
PY: Baraguaay
BM: Barmuuda
BH: Baxreyn
PE: Beeru
BY: Belarus
BZ: Beliis
BE: Biljam
BJ: Biniin
VG: 'Biritish Farjin Island'
PN: Bitkairn
BO: Boliifiya
PL: Booland
PF: 'Booliyneesiya Faransiiska'
BA: 'Boosniya & Harsegofina'
GB: 'Boqortooyada Midowday'
PT: Bortugaal
BW: Botuswaana
PR: 'Bueerto Riiko'
BG: Bulgaariya
BF: 'Burkiina Faaso'
BI: Burundi
BN: Buruneeya
BV: 'Buufet Island'
BT: Buutan
KY: 'Cayman Islands'
IQ: Ciraaq
CO: Colombia
OM: Cumaan
DK: Denmark
IO: 'Dhul xadeedka Badweynta Hindiya ee Biritishka'
TF: 'Dhul xadeedka Koonfureed ee Faransiiska'
DM: Dominika
GQ: 'Ekuwatooriyal Gini'
SV: 'El Salfadoor'
ER: Eritreeya
EE: Estooniya
SZ: Eswaatiini
VA: Faatikaan
PS: 'Falastiin Daanka galbeed iyo Qasa'
VU: Fanuaatu
FR: Faransiis
GF: 'Faransiis Gini'
VE: Fenisuweela
FJ: Fiji
PH: Filibiin
FI: Finland
VN: Fiyetnaam
GA: Gaaboon
GH: Gaana
GM: Gambiya
GI: Gibraltar
GN: Gini
GW: Gini-Bisaaw
GR: Giriig
GD: Giriinaada
GL: Greenland
GU: Guaam
GP: Guadeluub
GG: Guurnsey
GT: Guwaatamaala
GY: Guyana
HT: Haiti
HU: Hangari
IN: Hindiya
HN: Honduras
HK: 'Hong Kong'
IR: Iiraan
EC: Ikuwadoor
AE: 'Imaaraadka Carabta ee Midoobay'
ID: Indoneesiya
ES: Isbeyn
SK: Islofaakiya
SI: Islofeeniya
IL: Israaʼiil
SE: Iswidhan
ET: Itoobiya
TD: Jaad
JE: Jaarsey
JP: Jabaan
DJ: Jabuuti
JM: Jamaaika
CF: 'Jamhuuriyadda Afrikada Dhexe'
CD: 'Jamhuuriyadda Dimuquraadiga Kongo'
DO: 'Jamhuuriyaddda Dominika'
DE: Jarmal
UM: 'Jasiiradaha ka baxsan Maraykanka'
AX: 'Jasiiradda Aland'
FO: 'Jasiiradda Faroo'
HM: 'Jasiiradda Haad & MakDonald'
IM: 'Jasiiradda Isle of Man'
GS: 'Jasiiradda Joorjiyada Koonfureed & Sandwij'
CV: 'Jasiiradda Kayb Faarde'
CX: 'Jasiiradda Kirismas'
CK: 'Jasiiradda Kook'
CC: 'Jasiiradda Kookoos'
MH: 'Jasiiradda Maarshal'
NC: 'Jasiiradda Niyuu Kaledooniya'
NF: 'Jasiiradda Noorfolk'
SJ: 'Jasiiradda Sfaldbaad & Jaan Mayen'
SB: 'Jasiiradda Solomon'
MP: 'Jasiiradda Waqooyiga Mariaana'
FK: 'Jaziiradaha Fooklaan'
CZ: Jekiya
CL: Jili
GE: Joorjiya
CM: Kaameruun
KH: Kamboodiya
CA: Kanada
BQ: 'Karibiyaan Nadarlands'
KZ: Kasaakhistaan
KE: Kenya
KG: Kirgistaan
KI: Kiribati
KM: Komooros
CG: Kongo
ZA: 'Koonfur Afrika'
SS: 'Koonfur Suudaan'
HR: Korweeshiya
CR: 'Kosta Riika'
CW: Kurakaaw
CU: Kuuba
KR: 'Kuuriyada Koonfureed'
KP: 'Kuuriyada Waqooyi'
KW: Kuwayt
LA: Laos
LV: Latfiya
LR: Laybeeriya
LY: Liibya
LT: Lituweeniya
LI: Liyjtensteyn
LS: Losooto
LB: Lubnaan
LU: Luksemboorg
MV: Maaldiqeen
ML: Maali
MT: Maalta
MQ: Maartinik
MG: Madagaskar
MO: Makaaw
MW: Malaawi
MY: Malaysia
US: Maraykanka
EG: Masar
MK: 'Masedooniya Waqooyi'
MU: Mawrishiyaas
YT: Mayotte
MX: Meksiko
FM: Mikroneesiya
MM: Miyanmar
MD: Moldofa
MN: Mongooliya
MS: Montserrat
MC: Moonako
ME: Moontenegro
MA: Morooko
MR: Muritaaniya
MZ: Musambiik
NA: Namiibiya
NR: Nauru
NG: Nayjeeriya
NE: Nayjer
NP: Nebaal
NL: Nederlaands
NI: Nikaraaguwa
NU: Niue
NZ: Niyuusiilaand
'NO': Noorweey
QA: Qadar
CY: Qubrus
RE: Riyuuniyon
RO: Rumaaniya
RU: Ruush
RW: Ruwanda
ZM: Saambiya
SA: 'Sacuudi Carabiya'
SH: 'Saint Helena'
PM: 'Saint Pierre and Miquelon'
WS: Samoowa
AS: 'Samowa Ameerika'
SM: 'San Marino'
ST: 'Sao Tome & Birincibal'
EH: 'Saxaraha Galbeed'
RS: Seerbiya
CN: Shiinaha
SX: 'Siint Maarteen'
ZW: Simbaabwe
SG: Singaboor
SN: Sinigaal
SL: Siraaliyoon
LK: Sirilaanka
SC: Sishelis
SO: Soomaaliya
BL: 'St. Baathelemiy'
VC: 'St. Finsent & Girenadiins'
KN: 'St. Kitts & Nefis'
LC: 'St. Lusia'
MF: 'St. Maartin'
SR: Surineym
SD: Suudaan
SY: Suuriya
CH: Swiiserlaand
TJ: Tajikistan
IT: Talyaani
TZ: Tansaaniya
TH: Taylaand
TW: Taywaan
TL: Timoor
TT: 'Tirinidaad & Tobago'
TK: Tokelaaw
TO: Tonga
TG: Toogo
TV: Tufaalu
TN: Tuniisiya
TR: Turki
TM: Turkmenistan
TC: 'Turks & Kaikos Island'
VI: 'U.S Fargin Island'
UG: Ugaanda
JO: Urdun
UY: Uruguwaay
UZ: Uusbakistaan
WF: 'Walis & Futuna'
YE: Yaman
UA: Yukrayn
